#bodyWrapper {
  width:100%;
  max-width:1000px;
}
  
#mastHead,
#footer {
  max-width: 940px;
  width:94%;
  padding:0 20px
}
#contentWrapper {
  padding-left:3.1%;
  padding-right:3.1%;
  width:96.2%;
}

.heroImage {
  width:96.5%;
  padding-left:0;
  padding-right:0;
}
.yellowCTA,
.statement {
  z-index: 2000;
  position: relative;
}
.animation {
  z-index: 1;
}
.blueCTAWrapper {
  width: 100%;
  margin-left:-2%;
}
.blueCTA {
  padding:20px 2.08%;
  width:25.5%;
  margin-right:0;
  margin-left:3.6%;
}
#slideshowwrapper {
  width:99.7%;
}
#slideshow #toolbarbox {
  width:95.8%;
}
.borderimg_top {
  display:none;
}
#footer #navigation > ul > li  {
  padding-left:7%;
}
.leftColumn {
  width:30%;
}
.rightColumn {
  width:62%;
}
.leftColumn img,
.rightColumn img {
  max-width:100%;
  height: auto;
}
.field-type-viewfield .field-items 
.field-item .view-content .views-row {
  width:46%;
}
.leftColumn.half,
.rightColumn.half {
  width:45%;
}
.leftColumn iframe,
.rightColumn iframe {
  max-width:100%;
  height: auto;
}
.email {
  clear:both;
}

/* MEDIA QUERIES */

/* small desktop */
@media screen and (max-width: 995px) {

  #contentWrapper {
    padding-left:2%;
    padding-right:2%;
  }
  #toolbar li {
    margin: 0 14px;
  }
  #slideshowContent .content-col {
    width:396px;
  }
  #footer #navigation > ul > li  {
    padding-left:5%;
  }
  #mainMenu a:active {
    color: #FFB400;
    position: relative;
    top:1px;
  }
  .yellowCTA {
    /* top left */
    -moz-border-radius-topleft: 		5px;
    -webkit-border-top-left-radius: 	5pxs;
     border-top-left-radius: 			5px;
     /* top right */
    -moz-border-radius-topright: 		5px;
    -webkit-border-top-right-radius: 	5px;
    border-top-right-radius: 			5px;
    width:39%;
    max-width: 370px;
  }
  .awardsCTA {
    width:45%;
    max-width: 370px;
    /* top left */
    -moz-border-radius-topleft: 		5px;
    -webkit-border-top-left-radius: 	5pxs;
     border-top-left-radius: 			5px;
     /* top right */
    -moz-border-radius-topright: 		5px;
    -webkit-border-top-right-radius: 	5px;
    border-top-right-radius: 			5px;
  }
}
@media screen and (max-width: 952px) {
  #mainMenu {
    width: 320px;
  }
  #mainMenu ul li > ul {
    display: none !important;
    left: -9999em !important;
  }
  #mainMenu li.menuparent.active a,
  #mainMenu li.menuparent:hover a {
    background: transparent !important;
  }
  .field-name-field-awards-view .field-content {
    font-size: 12px;
  }
}

/* tablet - portrait */
@media screen and (max-width: 825px) {
  
  #contentWrapper .animation {width:35%;}
  #contentWrapper .animation img {
    width:100%; 
    height:auto; 
    right:0; 
    bottom:0;
    position: absolute;
  }
  .blueCTA {
    font-size:14px;
  }
  #toolbar li {
    margin: 0 10px;
    width: 120px;
  }
  #toolbar li a {font-size:13px;}
  #slideshowContent .content-col {width:336px;}
  #footer #block-block-1 ul {
    padding-left:3%;
  }
  #mainMenu {
    width:200px;
  }
  #mainMenu ul ul {
    display:none !important;
  }
  #mainMenu li.menuparent:hover a {
    background-color: transparent;
  }
  
}

/* small tablet */
@media screen and (max-width: 700px) {
  .yellowCTA {
    -moz-border-radius: 		5px;
    -webkit-border-radius: 	5pxs;
     border-radius: 			5px;
     background:  #ffb400;
     width: 87%;
     clear: both;
     max-width: 700px;
     height: auto;
     padding: 20px;
     margin-bottom: 1em;
  }
  .yellowCTA:hover {
    background:  #ffb400;
  }
  .yellowCTA h2 {
    margin: 0;
    font-size: 16px;
  }
  .awardsCTA {
    -moz-border-radius: 		5px;
    -webkit-border-radius: 	5pxs;
     border-radius: 			5px;
     background:  #e5f7ff;
     width: 96%;
     clear: both;
     max-width: 700px;
     height: auto;
     min-height: 130px;
  }
  .blueCTAWrapper { 
    height:auto;
    margin-bottom:20px;
  }
  .blueCTA {
    font-size:15px;
    width: 90%;
    margin-left: 4%;
    height:44px;
  }
  #slideshowwrapper {
    top:0;
  }
  #slideshow #toolbarbox {
    padding:0;
  }
  #toolbar li {
    width: 72px;
  }
  #toolbar li a span.numberSpan {
    display:none;
  }
  #toolbar li a#slide_4 {
    margin-left:-10px;
  }
  #slideshowContent .content-col {
    width:41%;
  }
  #slideshowContent .image-col {
    display:none;
  }
  #footer #navigation > ul > li  {
    width:44%;
    font-size:14px;
    padding-bottom:0px;
    min-height:125px;
  }
  #footer #navigation > ul > li:nth-child(3n) {
    clear:left;
  }
  #footer,
  #footerWrapper {
    height:auto;
  }
  #footerWrapper {
    padding-top:0;
    background-color:#0089d0;
    background-image: none;
    background: 	#002234;
    background: 	-moz-linear-gradient(top, #002234 0%, #0089d0 47%, #0089d0 100%);
    background: 	-webkit-gradient(linear, left top, left bottom, color-stop(0%,#002234), color-stop(47%,#0089d0), color-stop(100%,#0089d0));
    background: 	-webkit-linear-gradient(top, #002234 0%,#0089d0 47%,#0089d0 100%)
    background: 	-o-linear-gradient(top, #002234 0%,#0089d0 47%,#0089d0 100%);
    background: 	-ms-linear-gradient(top, #002234 0%,#0089d0 47%,#0089d0 100%);
    background: 	linear-gradient(top, #002234 0%,#0089d0 47%,#0089d0 100%);
    filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#002234', endColorstr='#0089d0',GradientType=0 );
  }
  #footer #block-block-1 a.weave {
    margin-left:0;
  }
  .field-type-viewfield .field-items 
  .field-item .view-content .views-row {
    width:98%;
  }
  .field-type-viewfield .field-items .field-item 
  .view-content .views-row.views-row-even,
  .field-type-viewfield .field-items .field-item 
  .view-content .views-row.views-row-odd {
    padding:0;
  }
  a.cta_contact {
    background-image:none;
    background: #ffb400;
    width:84%;

     /* top right */
    -moz-border-radius-topright: 		5px;
    -webkit-border-top-right-radius: 	5px;
    border-top-right-radius: 			5px;
    /* bottom right */
    -moz-border-radius-bottomright: 	5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 		5px;
  }
  .leftColumn.half {padding-right:2.08%;}
  .rightColumn.half {padding-left:2.08%;}
  
}
/* mobile */
@media screen and (max-width: 460px) {
  
  #contentWrapper {
    padding-top:250px;
  }
  #mainMenu {
    width: 155px;
    left: 15px;
  }
  .heroImage {
    height:auto;
  }
  .heroImage h1.statement {
    font-size:20px;
    width: 95%;
  }
  .yellowCTA {
    padding-top:15px;
    width:75%;
  }
  .yellowCTA h2 {
    font-size:16px;
  }
  .animation {
    display:none;
  }
  .blueCTA {
    padding:10px 4.16% 5px;
    font-size:13px;
    height:auto;
  }
  #slideshowContent .content-col {
    width:28%;
    height: auto;
    padding:20px 20px 10px;
  }
  
  #slideshow #toolbarbox,
  ul#toolbar {
    height: auto;
    background:none;
  }
  #toolbar li {
    width: 270px;
    margin: 0;
    padding: 0 20px 0 18px;
    float:none;
    background: url(../images/slideshow-bar.gif) repeat-x scroll 0 0;
  }
  #toolbar li a {
    line-height:39px;
  }
  #toolbar li a br {
    display:none;
  }
  #toolbar li a span.numberSpan {
    display:block;
  }
  #toolbar li a#slide_4 {
    margin-left:0px;
  }
  a.cta_contact {
    width:90%;
  }
  .leftColumn,
  .rightColumn,
  .fullColumn,
  .email {
    width:92% !important;
    padding:0 15px !important;
    border:none !important;
    margin: 0;
    float:none;
  }
  .fullColumn .field-field-client-logo .field-item {
    margin:0 20px 0px 0;
    width:40%;
  }
  .fullColumn .field-field-client-logo .field-item img {
    max-width:100%;
    height:auto;
  }
  .field-type-viewfield .field-items .field-item .view-content .views-field-field-hero-fid {
    height:70px;
  }
  .leftColumn img {
    margin-bottom:20px;
  }
  .leftColumn .gartner {
    display:none;
  }
  
}
/* tiny mobile */
@media screen and (max-width: 260px) {
  
  #mainMenu {
    display:none;
  }
  #logo {
    float:none !important;
    margin:20px auto 0;
  }
  #mastHead {
    width:84%;
    text-align: center;
  }
  .yellowCTA {
    width: 84%;
    padding: 15px;
    height:auto;
  }
  .yellowCTA h2 {
    font-size:14px;
  }
  #slideshowContent .content-col {
    width: 21%;
    height: auto;
    padding: 15px 15px 10px;
  }
  #slideshowContent .toolbar-bottom {
    display:none;
  }
  
}